[HEADER]
VERSION=3

[GEARS]
UP=9800
DOWN=6000
SLIP_THRESHOLD=0.99					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.1				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.95
TRAIL_HINT=1.0

[STEER]
STEER_GAIN=2.6

[LOOKAHEAD]
BASE=24
GAS_BRAKE_LOOKAHEAD=0
SPEED_GAIN=0.775

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=0

[TYRES]
HINT=1
